catalog:
  title: ROS segmentation

templates:
- github
- cmake-catkin
- base

variables:
  description: ROS segmentation based on pca

  github.user: CentralLabFacilities
  github.project: segmentation_ros

  branches:
  - master

  platform-requires:
    ubuntu:
      packages:
      - ros-${ros}-moveit-ros-planning
      - ros-${ros}-moveit-core
      - ros-${ros}-moveit-ros-move-group
      - '@{next-value|[]}'
